@media (max-width: 1700px) {
  .hero .hero-text {
    padding: 170px 0 250px;
  }
  .hero .bg-img {
    max-height: 600px;
  }
  .hero.home-hero .hero-text {
    padding: 270px 0 350px;
  }
}
@media (max-width: 1600px) {
  header {
    padding-top: 20px;
  }
  #google_translate_element {
    top: -22px;
  }
}
@media (max-width: 1500px) {
  .hero .bottom-hero .owl-nav {
    margin-right: 400px;
  }
  #mega-menu-wrap-menu-1
    #mega-menu-menu-1
    > li.mega-menu-item
    > a.mega-menu-link {
    padding: 0px 12px 0px 12px;
    font-size: 15px;
  }
  .hero.home-hero .hero-text {
    padding: 250px 0 280px;
  }
}
@media (max-width: 1400px) {
  header nav ul {
    -moz-column-gap: 25px;
    column-gap: 25px;
  }
  .top-showcase .carousel-control-next,
  .top-showcase .carousel-control-prev {
    margin-bottom: 70px;
  }
}
@media (max-width: 1300px) {
  #mega-menu-item-7515 {
    display: none !important;
  }
}
@media (max-width: 1280px) {
  .container {
    padding-left: 20px;
    padding-right: 20px;
  }
  .inner-hero .bottom-img img {
    width: 600px;
  }
  .links-item {
    display: none !important;
  }
  .hero.home-hero .hero-text {
    padding: 220px 0 250px;
  }
  .top-showcase #yt-player {
    transform: scale(1.3);
  }
}
@media (max-width: 1200px) {
  .hero .hero-text {
    padding: 140px 0 230px;
  }
  .hero .bg-img {
    max-height: 555px;
  }
  .expert-card .links {
    margin-top: 15px !important;
    margin-left: 0;
  }
  .expert-card .content-expert .text a {
    position: relative;
    margin-left: 0;
    padding: 6px 25px;
  }
  .expert-content-info {
    align-items: center;
  }
  #mega-menu-wrap-menu-1
    #mega-menu-menu-1
    > li.mega-menu-item
    > a.mega-menu-link {
    padding: 0px 8px 0px 8px;
  }
}
@media (max-width: 1150px) {
  .trip-month .trips {
    padding: 18px 35px;
  }
}

@media (max-width: 1100px) {
  .order-mob {
    order: 2;
  }
  .ms-self-auto {
    margin-left: auto;
  }
  .links-item {
    display: flex !important;
  }
}

@media (max-width: 991px) {
  html,
  body {
    position: relative;
    overflow-x: hidden;
  }
  .select_wrap::before {
    display: none;
  }
  .select_wrap .default_option li {
    padding-left: 0;
  }
  .search-bar .input input {
    padding: 15px 1px 15px 4px;
  }
  .hero {
    overflow: hidden;
  }
  .padding-top {
    padding-top: 50px;
  }
  .section-recommended {
    margin-top: 50px;
  }
  .section-recommended {
    padding-bottom: 65px;
  }
  .card-departure {
    padding: 16px;
  }
  .image-mountain > img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
  }
  .image-mountain {
    margin-top: -490px;
  }
  .reviews {
    padding-bottom: 65px;
  }
  footer .right-line {
    padding-left: calc(var(--bs-gutter-x) * 0.5);
  }
  .trip-month .trips {
    flex-wrap: wrap;
    row-gap: 30px;
  }
  .inner-hero .bottom-img img {
    width: 500px;
  }
  .inner-hero .bottom-img {
    margin-bottom: -11px;
  }
  .left-side-content-package {
    max-width: 100%;
  }
  .inner-showcase .bg-img img {
    height: 450px;
    object-fit: cover;
  }
  .search-bar {
    padding: 10px 15px 10px 15px;
  }
  .hero.home-hero .hero-text {
    padding: 180px 0 200px;
  }
  .top-showcase #yt-player {
    transform: scale(1.4);
  }
  .top-showcase .carousel-control-next,
  .top-showcase .carousel-control-prev {
    width: 54px;
    height: 54px;
    margin-bottom: 50px;
  }
}

@media (max-width: 800px) {
  .top-showcase #yt-player {
    transform: scale(1.8);
  }
}
@media (max-width: 767px) {
  .hero .bottom-hero .left-card {
    min-width: auto;
    width: 100%;
  }
  .hero .bottom-hero {
    position: static;
    margin-top: -120px;
  }
  .hero .bottom-hero .owl-nav {
    position: relative;
    margin-right: 0;
    margin-top: 0;
  }
  .hero .bottom-hero .owl-nav {
    margin-right: 0;
    margin-top: 20px;
  }
  .hero .bottom-hero .left-card {
    padding: 35px 30px;
  }
  .hero .bottom-hero .left-card h2 {
    font-size: 34px;
    text-align: center;
  }
  .hero .bottom-hero .left-card h2::after {
    width: 125px;
    height: 5px;
    margin: auto;
    right: 0;
  }
  .hero {
    padding-bottom: 0;
  }
  .trip-month {
    padding-bottom: 85px;
  }
  .trip-month h3 {
    font-size: 32px;
  }
  .inner-hero .bottom-img img {
    width: 420px;
  }
  .image-mountain {
    margin-top: -525px;
  }
  .hero.home-hero .hero-text {
    padding: 200px 0 220px;
  }
  .hero.home-hero .hero-text {
    padding: 200px 0 200px;
  }
  .top-showcase #yt-player {
    transform: scale(2.1);
  }
	.items-packages ul li a {
padding: 8px 14px;
}
}
@media (max-width: 700px) {
  .hero.home-hero .hero-text {
    padding: 160px 0 170px;
  }
}
@media (max-width: 640px) {
  .hero .bottom-hero .left-card h2 {
    font-size: 28px;
  }
  .hero .bottom-hero .left-card {
    padding: 28px 30px;
  }
  header .expert-info {
    display: none !important;
  }
  .card-blog.card-2 .image-parent img {
    height: auto;
  }
  .top-showcase #yt-player {
    transform: scale(2.4);
  }
}
@media (max-width: 575px) {
  .search-bar {
    padding: 5px 16px 12px 16px;
  }
  .hero .hero-text {
    padding: 85px 0 230px;
  }
  .hero .hero-text h1 span {
    font-size: 36px;
  }
  .hero .hero-text h1 {
    font-size: 15px;
    line-height: 44px;
  }
  .welcome .left-content img:nth-child(2) {
    margin-left: 220px;
    width: 250px;
    height: auto;
  }
  .welcome .left-content img:nth-child(3) {
    margin-top: -73px;
    width: 200px;
    height: auto;
  }
  .left-content > img:nth-child(1) {
    width: 300px;
    height: auto;
  }
  .section-title .title {
    font-size: 28px;
  }
  .trip-month {
    padding-bottom: 50px;
  }
  .trip-month .trips {
    padding: 18px 8px;
  }
  .trip-month .trips li span {
    font-size: 16px;
  }
  .trip-month .trips li {
    line-height: 5px;
  }
  .trip-month .videoplay {
    width: 40px;
    height: 40px;
    outline-offset: 5px;
  }
  .trip-month .videoplay img {
    width: 13px;
    height: auto;
  }
  .inner-hero .bottom-img img {
    width: 350px;
  }
  .inner-hero .bottom-img {
    margin-bottom: -5px;
  }
  .inner-hero h1 {
    font-size: 34px;
  }
  .select_wrap .select_ul {
    top: 48px;
  }
  .includes-parent,
  .excludes-parent {
    padding-bottom: 22px;
  }
  .card-large-blog .img img {
    height: auto;
  }
  .card-blog .left-blog {
    max-width: 100%;
  }
  .card-blog .image-parent img {
    height: auto;
  }
  .card-documents .img img {
    height: auto;
  }
  .inner-showcase .bg-img img {
    height: 400px;
  }
  .recommended-by .item-recommended:nth-child(1) {
    width: 100%;
    justify-content: center;
  }
  .items-recommend {
    row-gap: 30px !important;
  }
  .welcome .left-content img:nth-child(5) {
    margin-top: -70px;
  }
  .welcome .left-content img:nth-child(3) {
    margin-left: 186px;
  }
  .welcome .left-content img:nth-child(3) {
    width: 250px;
    max-width: 100%;
    height: auto;
  }
  .left-content {
    position: relative;
    max-width: 100%;
  }
  .main-showcase .search-bar::after {
    background: #fffc;
    backdrop-filter: blur(4px);
  }
  .top-showcase #yt-player {
    transform: scale(2.7);
    height: 100%;
  }
  .hero.home-hero .hero-text {
    padding: 150px 0;
  }
  .scroll-top {
    right: 34px;
    bottom: 160px;
  }
  .card-blog .image-parent img {
    width: 100% !important;
  }
  .whatsapp-footer {
    right: 30px;
    bottom: 94px;
  }
  .trekking-info table td {
    padding: 10px 16px;
    text-align: center;
  }
  .trekking-info table th {
    text-align: center;
  }
  footer .content-footer {
    margin-top: 80px;
  }
}
@media (max-width: 480px) {
  .welcome .left-content img:nth-child(2) {
    width: 200px;
  }
  .left-content > img:nth-child(1) {
    width: 250px;
  }
  .welcome .left-content img:nth-child(3) {
    margin-top: -45px;
    width: 205px;
  }
  .faqs-home .accordion-button {
    padding: 18px;
  }
  .package-page-content .title-main .section-title .title {
    font-size: 30px;
  }
  .subscribe-form {
    flex-wrap: wrap;
    row-gap: 10px;
    padding: 10px;
    padding-left: 10px;
  }
  .subscribe-form button {
    width: 100%;
  }
  .content-starts {
    padding-top: 30px;
  }
  .top-showcase #yt-player {
    transform: scale(3.3);
  }
	.hero .hero-text h1 {
	margin-bottom: 60px;
	}
}
@media (max-width: 420px) {
  .brand-logo img {
    width: 140px;
    height: auto;
  }
.hero .hero-text h1 {
	margin-bottom: 60px !important;
	}
}
@media (max-width: 390px) {
  .welcome .left-content img:nth-child(2) {
    margin-left: 110px;
    margin-top: -65px;
  }
  .card-style-1 .text-1 {
    padding: 20px;
  }
  .inner-hero h1 {
    font-size: 32px;
  }
  .top-showcase #yt-player {
    transform: scale(3.4);
  }
  .hero.home-hero .hero-text {
    padding: 180px 0 180px;
  }
  .brand-logo img {
    width: 120px;
    height: auto;
  }
}
@media (max-width: 358px) {
  .brand-logo img {
    width: 125px;
  }
  .links-item > a:nth-child(1) > img:nth-child(1) {
    width: 20px;
    height: auto;
  }
  .links-item > a:nth-child(2) > img:nth-child(1) {
    width: 20px;
    height: auto;
  }
  .korean > img:nth-child(1) {
    width: 32px;
    height: auto;
  }
}
